package com.docus.server.mzsy.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@ApiModel("梅州三院患者信息视图")
@Data
public class MzsyPatientInfoView {
    @ApiModelProperty("id号码 唯一标识")
    private String JZH;
    @ApiModelProperty("住院号")
    private String ZYH;
    @ApiModelProperty("住院次数")
    private Integer ZYCS;
    @ApiModelProperty("病人姓名")
    private String XM;
    @ApiModelProperty("性别 M男F女")
    private String XB;
    @ApiModelProperty("入院时间")
    private Date RYRQ;
    @ApiModelProperty("入院科室id")
    private String RYBQ;
    @ApiModelProperty("入院科室")
    private String RYKS;
    @ApiModelProperty("床位号码")
    private String CWDM;
    @ApiModelProperty("主治医师编码")
    private String DQYS;
    @ApiModelProperty("年龄")
    private Integer NL;
    @ApiModelProperty("身份证件号码")
    private String SFZH;
    @ApiModelProperty("手机号")
    private String LXDH;
    @ApiModelProperty("出院时间")
    private Date CYRQ;
    @ApiModelProperty("出院科室编码")
    private String CYBQ;
    @ApiModelProperty("出院科室名称")
    private String CYKS;
    @ApiModelProperty("住院天数")
    private Integer ZYTS;
    @ApiModelProperty("主要诊断（出院诊断）")
    private String ZYZD;
    @ApiModelProperty("是否死亡   1死亡 0非死亡")
    private Integer SFSW;
    @ApiModelProperty("离院方式1.医嘱离院2.医嘱转院3.医嘱转社区卫生服务机构/乡镇卫生院4.非医嘱离院5.死亡6.其他")
    private Integer CYQK;
    @ApiModelProperty("患者本次住院总费用")
    private String ZJINE;
    @ApiModelProperty("删除标志(取消出院)0未删除3直接删除")
    private Integer BRBZ;
}
