package com.docus.server.ydzyy.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("英德中医院用户信息视图")
@Data
public class YdZyyUserInfoView {
    @ApiModelProperty("用户工号")
   private String code;
  @ApiModelProperty("用户姓名")
  private String name;
  @ApiModelProperty("登录密码（密文EMR系统）")
  private String password;
  @ApiModelProperty("启用标记（0禁用，1启用）（EMR系统删除或禁用用户时，同步")
  private String isActive;
  @ApiModelProperty("角色：0医生，1护士")
  private String roleName;

}
